builddir = /build
pkgbuild_sha256sum = c658ee2cb8200244c8214014e65c84615642e4e58375292deeb034c949fdf23d
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
